<template>
  <div class="box box--white">
    <img src="./assets/weltladentag-2023-maechtig-fair.jpg" alt="Mächtig unfair ist es, wenn Unternehmen hohe Gewinne erzielen, während Produzent*innen weltweit zu niedrige Preise erhalten. Deshalb: Dumping-Preise, die nicht einmal die Produktionskosten decken, müssen verboten werden!">
    <h3>Aktion am Weltladentag</h3>
    <p>
      Mit einer Tatort-Installation sind wir anlässlich des Weltladentags am Samstag 13.5.23 um 11 Uhr auf dem Marktplatz in Bad Neustadt.
    </p>
    <p>
      Wir fordern ein mächtiges und faires und ein wirksames EU-Lieferkettengesetz, das Unternehmen verpflichtet, Risiken für Mensch, Umwelt und Klima in der Wertschöpfungskette zu analysieren.  Wir als Weltladen wollen am Weltladentag mit unseren Aktionen ein Zeichen für globale Gerechtigkeit und Menschenrechte in Lieferketten setzen. Die Fair-Handels-Bewegung zeigt, dass ein faires Miteinander entlang der Lieferketten möglich ist. Auch, aber nicht nur bei Textilien.
    </p>
    <p>
      Daher freuen wir uns im Rahmen unserer Aktion auf den Austausch mit den Bürger*innen auf dem Marktplatz und bei uns im Weltladen in der Hohnstraße, gleich neben dem Hohntor.
    </p>
  </div>
</template>
